#contentwrap{
position:relative;
float:left;
width:450px;
padding-left:6px;
padding-right:0px;
}
.contentwrap-breit{
float:none !important;
width:666px !important;
padding-right:20px;
}

#content-right{
position:relative;
float:right;
width:205px;
right:26px;
font-size:0.94em;
line-height:1.13em;
}

#contentwrap, #content-right{
padding-top:10px;
line-height:1.50em;
}
#contentwrap{
margin-top:12px;
}
#content-right{
margin-top:12px;
}


#contentwrap .content-top h1, #contentwrap .content-top h2,
#contentwrap .frame-rahmen2 h1, #contentwrap .frame-rahmen2 h2{
font-weight:normal;
font-size:1.13em;
line-height:1.56em;
padding:0.25em 10px;
text-transform:uppercase;
}

#contentwrap .content-top .inhalt-wrap,
#contentwrap .frame-rahmen2 .inhalt-wrap{
position:relative;
padding-right:8px;
padding-bottom:0px;
}

#contentwrap .layout-orange .content-top h1, #contentwrap .layout-orange .content-top h2,
#contentwrap .layout-orange .frame-rahmen2 h1, #contentwrap .layout-orange .frame-rahmen2 h2{
border-left:2px solid #F5903D;
border-bottom:2px solid #F5903D;
margin-bottom:0px;
}
#contentwrap .layout-orange .content-top .inhalt-wrap,
#contentwrap .layout-orange .frame-rahmen2 .inhalt-wrap{
border-right:2px solid #F5903D;
}


.content-top, #contentwrap .frame-rahmen2{
margin-top:-3px;
width:360px;
}

.frame-rahmen2 form{
margin-bottom:2px;
}


.content-bottom .layout-orange{
width:450px;
}


.inhalt-wrap, .content-top, #contentwrap .frame-rahmen2{
position:relative;
float:left;
padding:0px;
padding-bottom:12px;
}
#contentwrap .frame-rahmen2{
margin-bottom:24px;
}
#content-right .inhalt-wrap{
float:left;
position:relative;
}

.content-top .inhalt-wrap,
#contentwrap .frame-rahmen2 .inhalt-wrap{
width:358px;
padding:0px;
}
#contentwrap .frame-rahmen2 .bodytext{
padding-right:10px;
}
#contentwrap .frame-rahmen2 .latest-item{
margin-top:10px;
padding-right:10px;
}
#contentwrap .frame-rahmen2 strong{
font-weight:normal;
}
#contentwrap .frame-rahmen2 a{
background:none !important;
padding-left:0px !important;
color:#404040 !important;
}

.inhalt-wrap a, .content-bottom a{
padding-left:0px;
text-decoration:none;
}
#contentwrap .layout-orange a, #content-right .layout-orange a{
color:#F5903D;
}
#content-right .layout-orange .frame a{
color:#000;
}
#contentwrap .tx-aggbmembers-pi1-listrow a, .tx-aggbmembers-pi2 table a, .tx-aggbmembers-pi3 table a{
background:none !important;
}

.csc-textpic-image a{
padding-left:0px !important;
background:transparent url() 0px 0.25em no-repeat;
}

#contentwrap .inhalt-wrap{
padding-left:12px;
}

#contentwrap .inhalt-wrap h1, #contentwrap .inhalt-wrap h2{
text-transform:uppercase;
margin-bottom:10px;
font-weight:normal;
font-size:1.00em;
}

.inhalt-wrap p{
font-family:Verdana,Arial,Helvetica,sans-serif;
margin-bottom:0.50em;
}
.contentwrap-breit p{
padding-right:166px;
}
.contentwrap-breit .news-list-browse p{
padding-right:0px !important;
}
.inhalt-wrap .csc-textpic-text p{
padding-right:45px;
}

#contentwrap .text-wrap ul{
list-style:none;
margin:0px;
margin-left:30px;
margin-bottom:0.5em;
padding:0px;
}
#contentwrap .text-wrap ul li{
padding-left:14px;
background:transparent url(../pics/strich_black.gif) no-repeat scroll 0px 50%;
}

#closeLink {
background:transparent url(../pics/close.gif) no-repeat scroll center center !important;
}

#contentwrap .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{
margin-top:6px;
}
#contentwrap .csc-textpic-imagewrap dd{
font-size:0.88em;
}
#contentwrap .csc-textpic-imagewrap dd p{
padding-right:0px;
}

#content-right li{
padding:0px 10px;
margin-top:4px;
}




#content-right form{
width:194px;
}
#content-right .news-search-form, #content-right .tx-newloginbox-pi1 form{
padding:5px 10px;
padding-bottom:0px;
padding-right:0px;
background-color:transparent !important;
}
#content-right .frame-rahmen2 .wrap-catmenu, #content-right .wrap-catmenu{
padding:5px 10px;
padding-bottom:10px;
}

#content-right .news-search-form-submit{
display:block;
position:relative;
text-align:right;
}
#content-right .search-button, #submit, .tx-srfeuserregister-pi1-submit, .search-button{
border:0px;
padding:0px 3px;
color:#FFF;
background-color:#F5903D;
font-weight:bold;
font-size:0.88em;
text-transform:uppercase;
}


/* News */
.news-list-container a, .news-latest-container a, .news-single-img a{
background:none !important;
padding-left:0px !important;
}

#contentwrap .inhalt-wrap .news-list-item .h2-presse{
position:relative;
float:left;
text-transform:none;
color:#000;
width:450px;
line-height:1.5em;
}
.news-list-item .presse-img{
position:relative;
float:right;
margin:5px 10px;
margin-top:0px;
width:180px;
text-align:right;
/* margin-top:-14px; */
}
.news-list-item .presse-img span{
padding-right:2px;
}
.news-list-item .presse-txt{
margin-right:166px;
margin-bottom:5px;
}

.news-list-item .left{
width:340px;
}


.news-list-item .right{
width:66px;
}
.news-list-container .bodytext, .news-latest-container .bodytext{
display:inline;
padding-right:6px;
}
.news-single-item p{
padding-right:45px;
}
.img-right .news-single-imgcaption{
padding-right:0px;
}

.news-cat{
margin:4px 0px;
}


.img-right{
text-align:right;
}


.tx-indexedsearch-searchbox td{
vertical-align:top;
}
.tx-indexedsearch-searchbox-button{
border:1px solid #A19C92;
background-color:#FFF;
}
.tx-indexedsearch-searchbox input{
margin-left:20px;
margin-bottom:10px;
}


.right{
float:right;
}
.left{
float:left;
}








html,body {
color:#000000;
background:#FFF url() 0px 0px repeat-y;
font-size: 12px;
font-family:Verdana,Arial,Helvetica,sans-serif;
color:#404040;
}

#wrapall{
width:760px;
margin:0 20px;
line-height:1.5em;
}

#header {
/* float:left; */
width:700px;
height:auto;
margin-bottom:20px;
}
#header .layout-orange, #content-body, #contentwrap, .h1-logo{
background:none;
}

.h1-logo-print{
display:block;
font-size:35px;
line-height:35px;
color:#000;
font-weight:bold;
text-transform:uppercase;
letter-spacing:1px;
}
.h1-logo-print span{
display:block;
margin-top:22px;
}


#menue, #header-nav, .footer-print, .news-single-backlink, .h1-logo, .skip{
position:relative;
display:none;
}

#content-body{
min-height:auto;
width:700px;
border-top:0px solid #A19C92;
}

#inhalt-wrap{
padding-top:20px;
}

.contentwrap-breit p{
padding-right:0px;
}

#contentwrap .contentwrap-breit{
width:600px !important;
}

.contentwrap-breit .news-single-item {
width:600px;
}
.news-single-item p {
padding-right:22px;
}

.contentwrap-breit .news-list-item{
position:relative;
/* float:left; */
width:660px;
display:block;
}

.news-list-item p{
padding-bottom:20px;
}

.inhalt-wrap .csc-textpic-text p {
padding-right:0px;
}

#contentwrap{
padding-right:0px;
}

#contentwrap-breit .csc-textpic{
width:600px;
float:left;
page-break-inside:avoid;
}

#contentwrap, #content-right{
overflow:visible;
}
#content-right{
right:0px;
}

#content-right .inhalt-wrap{
width:205px;
}
#content-right .inhalt-wrap .csc-textpic-text p{
padding-right:0px;
}
#content-right .frame .csc-textpic-text {
background-color:#FFF;
color:#000;
padding:4px 0px 6px;
}

#contentwrap .layout-orange a, #content-right .layout-orange a,
#content-right .layout-orange .frame a{
color:#000;
padding-left:0px;
background:transparent url() 0px 0.25em no-repeat;
}

.content-bottom{
width:450px;
}

#contentwrap .content-bottom .layout-orange a,
.content-bottom .layout-orange {
color:#000;
}

.content-bottom, .content-bottom div.bottom-images, .h1-logo, #contentwrap, .contentwrap-breit, #content-right,
#contentwrap .inhalt-wrap .ankerlink, .clear, #header-nav li, #menue ul, 
#content-right .inhalt-wrap .ankerlink{
overflow:visible !important;
}

/* .tagebuch-txt{
width:340px !important;
margin-right:43px;
}
.tagebuch-image p{
color:#FFF;
padding:0px 14px !important;
}
.tagebuch-image{
width:202px !important;
background-color:#F5903D;
} */
.tagebuch-image .news-single-imgcaption{
padding-bottom:8px !important;
font-size:0.88em;
}


.tagebuch-txt{
float:none;
width:410px !important;
margin-right:13px;
margin-bottom:10px;
}
.tagebuch-txt .news-list-date{
font-weight:bold;
}
.tagebuch-image p{
/* float:left;
width:410px; */
display:block !important;
padding:0px 14px !important;
}
.tagebuch-image{
margin-top:18px;
padding-bottom:20px;
width:170px !important;
}
.tagebuch-image .news-single-imgcaption{
padding-bottom:8px !important;
margin-bottom:0px;
font-size:0.88em;
}
.tagebuch-image img{
float:none;
margin:0px 15px;
margin-bottom:4px;
}
#contentwrap .inhalt-wrap h2.h-tagebuch{
text-transform:none;
color:#000;
}

.news-list-item{
clear:both;
float:none;
display:block;
width:660px;
}

/* TagebuchTeaser Unten */
.content-bottom{
margin-top:20px;
width:450px;
height:200px;
}
.content-bottom div.csc-textpic-left div.csc-textpic-imagewrap,
.content-bottom div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image{
float:none;
}
.content-bottom div.bottom-images{
width:210px;
/* overflow:hidden; */
margin-left:6px;
margin-bottom:10px;
}
.content-bottom div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .bottom-images img{
margin-right:12px;
float:left;
}
.content-bottom div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-caption p{
width:200px;
margin-left:6px;
font-size:0.88em;
line-height:1.25em;
}
.content-bottom .csc-textpic-caption{
padding:10px;
}

.content-bottom .bottom-header{
margin-top:10px;
margin-bottom:20px;
}


.tx-aggbmembers-pi2 table, .tx-aggbmembers-pi3 table{
width:100%;
font-size:0.88em;
}
.tx-aggbmembers-pi2 table a, .tx-aggbmembers-pi3 table a{
background:none !important;
padding-left:0px !important;
}
.tx-aggbmembers-pi2 table td, .tx-aggbmembers-pi2 table th,
.tx-aggbmembers-pi3 table td, .tx-aggbmembers-pi3 table th{
vertical-align:top;
padding:4px 14px;
padding-left:0px;
}
.tx-aggbmembers-pi2 table td, .tx-aggbmembers-pi3 table td{
border-top: 1px solid #999;
}

.tx-aggbmembers-pi2 table .last, .tx-aggbmembers-pi3 table .last{
padding-right:0px;
border-right: 0px solid #999;
}


.clear{
float:left;
}

